<?php
/*
login.help

This is the help for the login screen.

*/
$help->add(
	LOGIN_HELP_USERNAME,
	'Brugernavn',
	'Dette er det brugernavn (f.eks. dit konto navn) der identificerer dig til postsystemet. (f.eks. jorcutt)'
);
$help->add(
	LOGIN_HELP_PASSWORD,
	'Kodeord',
	'Dette er det hemmelige ord, der sikrer din konto.  Du skal passe på med ikke at give dit kodeord til nogen.  Du kan ikke få adgang til kontoen uden dit kodeord.'
);
$help->add(
	LOGIN_HELP_SERVER,
	'Server',
        'Dette er den fjerne IMAP server, der ligger inde med din post.  Porten (hvis påkrævet) er internet porten hvor imapd lytter. (eg. 143)'
);
$help->add(
	LOGIN_HELP_FOLDERS,
	'Mapper',
	'"Mapper" er hvor dine mapper lever relativt til dit hjemmekatalog.  Hvis dine mapper er i $HOME/Mail/, så behøver du kun at skrive Mail/. (Husk at unix er meget følsom over for store og små bogstaver).'
);
$help->add(
        LOGIN_HELP_LANGUAGE,
        'Sprog',
        '"Sprog" er hvad du ønsker det faste sprog skal være under brugen af systemet.'
);

?>
